@charset "UTF-8";

*,
::after,
::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: inherit;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button,
input,
select,
textarea {
	border: none;
	outline: 0;
}

button {
	background: 0 0;
	cursor: pointer;
}

form {
	display: block;
}

fieldset {
	margin: 0;
	padding: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

body {
	font-family: sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}

body {
	background: 0 0;
}

iframe {
	border: none;
}

a:focus,
a:hover {
	outline: 0;
}

@font-face {
	font-family: GolosText;
	src:
		url(../fonts/GolosText-Bold.woff2) format("woff2"),
		url(../fonts/GolosText-Bold.woff) format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: GolosText;
	src:
		url(../fonts/GolosText-Medium.woff2) format("woff2"),
		url(../fonts/GolosText-Medium.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: GolosText;
	src:
		url(../fonts/GolosText-Regular.woff2) format("woff2"),
		url(../fonts/GolosText-Regular.woff) format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: GolosText;
	src:
		url(../fonts/GolosText-SemiBold.woff2) format("woff2"),
		url(../fonts/GolosText-SemiBold.woff) format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

:root {
	--gray: #f5f5f5;
	--gray-2: #ededed;
	--gray-3: #f9f9f9;
	--gray-4: #646464;
	--gray-5: #afafaf;
	--white: white;
	--white-40: rgba(255, 255, 255, 0.4);
	--white-8: rgba(255, 255, 255, 0.08);
	--black: #141414;
	--green: #00cb62;
	--green-dark: #01be5d;
}

html {
	font-size: 1rem;
}

body {
	font-family: GolosText, sans-serif;
	font-size: 1.125rem;
	line-height: 1.3;
	color: var(--black);
	background-color: var(--gray-3);
}

@media (max-width: 1240px) {
	body {
		font-size: 1.0625rem;
	}
}

@media (max-width: 991px) {
	body {
		font-size: 1rem;
	}
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-family: inherit;
}

a {
	text-decoration: none;
	color: inherit;
	transition: all 0.25s linear;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

picture {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	width: 100%;
	margin: 0 auto;
	max-width: 88.5rem;
	padding: 0 1.5rem;
}

@media (max-width: 991px) {
	.container {
		padding: 0 1rem;
	}
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.size-52 {
	font-size: 3.25rem;
}

@media (max-width: 1240px) {
	.size-52 {
		font-size: 3.25rem;
	}
}

@media (max-width: 991px) {
	.size-52 {
		font-size: 3rem;
	}
}

.size-44 {
	font-size: 2.75rem;
}

@media (max-width: 1240px) {
	.size-44 {
		font-size: 2rem;
	}
}

@media (max-width: 991px) {
	.size-44 {
		font-size: 1.75rem;
	}
}

.size-36 {
	font-size: 2.25rem;
}

@media (max-width: 1240px) {
	.size-36 {
		font-size: 2rem;
	}
}

@media (max-width: 991px) {
	.size-36 {
		font-size: 1.75rem;
	}
}

.size-32 {
	font-size: 2rem;
}

@media (max-width: 1240px) {
	.size-32 {
		font-size: 2rem;
	}
}

@media (max-width: 991px) {
	.size-32 {
		font-size: 1.75rem;
	}
}

.size-24 {
	font-size: 1.5rem;
}

@media (max-width: 1240px) {
	.size-24 {
		font-size: 1.25rem;
	}
}

@media (max-width: 991px) {
	.size-24 {
		font-size: 1.125rem;
	}
}

.size-22 {
	font-size: 1.375rem;
}

@media (max-width: 1240px) {
	.size-22 {
		font-size: 1.25rem;
	}
}

@media (max-width: 991px) {
	.size-22 {
		font-size: 1rem;
	}
}

.size-20 {
	font-size: 1.25rem;
}

@media (max-width: 1240px) {
	.size-20 {
		font-size: 1.25rem;
	}
}

@media (max-width: 991px) {
	.size-20 {
		font-size: 1.0625rem;
	}
}

.size-19 {
	font-size: 1.1875rem;
}

@media (max-width: 1240px) {
	.size-19 {
		font-size: 1.1875rem;
	}
}

@media (max-width: 991px) {
	.size-19 {
		font-size: 1rem;
	}
}

.size-18 {
	font-size: 1.125rem;
}

@media (max-width: 1240px) {
	.size-18 {
		font-size: 1.0625rem;
	}
}

@media (max-width: 991px) {
	.size-18 {
		font-size: 1rem;
	}
}

.size-17 {
	font-size: 1.0625rem;
}

@media (max-width: 1240px) {
	.size-17 {
		font-size: 1.0625rem;
	}
}

@media (max-width: 991px) {
	.size-17 {
		font-size: 1rem;
	}
}

.size-16 {
	font-size: 1rem;
}

@media (max-width: 1240px) {
	.size-16 {
		font-size: 1rem;
	}
}

@media (max-width: 991px) {
	.size-16 {
		font-size: 0.875rem;
	}
}

.size-15 {
	font-size: 0.9375rem;
}

@media (max-width: 1240px) {
	.size-15 {
		font-size: 0.9375rem;
	}
}

@media (max-width: 991px) {
	.size-15 {
		font-size: 0.9375rem;
	}
}

.size-14 {
	font-size: 0.875rem;
}

@media (max-width: 1240px) {
	.size-14 {
		font-size: 0.875rem;
	}
}

@media (max-width: 991px) {
	.size-14 {
		font-size: 0.8125rem;
	}
}

.size-13 {
	font-size: 0.8125rem;
}

@media (max-width: 1240px) {
	.size-13 {
		font-size: 0.8125rem;
	}
}

@media (max-width: 991px) {
	.size-13 {
		font-size: 0.8125rem;
	}
}

.pt-124 {
	padding-top: 7.75rem;
}

@media (max-width: 1240px) {
	.pt-124 {
		padding-top: 7.25rem;
	}
}

@media (max-width: 991px) {
	.pt-124 {
		padding-top: 6rem;
	}
}

.pt-104 {
	padding-top: 104px;
}

@media (max-width: 1240px) {
	.pt-104 {
		padding-top: 110px;
	}
}

@media (max-width: 991px) {
	.pt-104 {
		padding-top: 96px;
	}
}

.pr-124 {
	padding-right: 7.75rem;
}

@media (max-width: 1240px) {
	.pr-124 {
		padding-right: 7.25rem;
	}
}

@media (max-width: 991px) {
	.pr-124 {
		padding-right: 6rem;
	}
}

.pb-124 {
	padding-bottom: 7.75rem;
}

@media (max-width: 1240px) {
	.pb-124 {
		padding-bottom: 7.25rem;
	}
}

@media (max-width: 991px) {
	.pb-124 {
		padding-bottom: 6rem;
	}
}

.pl-124 {
	padding-left: 7.75rem;
}

@media (max-width: 1240px) {
	.pl-124 {
		padding-left: 7.25rem;
	}
}

@media (max-width: 991px) {
	.pl-124 {
		padding-left: 6rem;
	}
}

.p-124 {
	padding: 7.75rem;
}

@media (max-width: 1240px) {
	.p-124 {
		padding: 7.25rem;
	}
}

@media (max-width: 991px) {
	.p-124 {
		padding: 6rem;
	}
}

.pt-112 {
	padding-top: 7rem;
}

@media (max-width: 1240px) {
	.pt-112 {
		padding-top: 7rem;
	}
}

@media (max-width: 991px) {
	.pt-112 {
		padding-top: 6rem;
	}
}

.pr-112 {
	padding-right: 7rem;
}

@media (max-width: 1240px) {
	.pr-112 {
		padding-right: 7rem;
	}
}

@media (max-width: 991px) {
	.pr-112 {
		padding-right: 6rem;
	}
}

.pb-112 {
	padding-bottom: 7rem;
}

@media (max-width: 1240px) {
	.pb-112 {
		padding-bottom: 7rem;
	}
}

@media (max-width: 991px) {
	.pb-112 {
		padding-bottom: 6rem;
	}
}

.pl-112 {
	padding-left: 7rem;
}

@media (max-width: 1240px) {
	.pl-112 {
		padding-left: 7rem;
	}
}

@media (max-width: 991px) {
	.pl-112 {
		padding-left: 6rem;
	}
}

.p-112 {
	padding: 7rem;
}

@media (max-width: 1240px) {
	.p-112 {
		padding: 7rem;
	}
}

@media (max-width: 991px) {
	.p-112 {
		padding: 6rem;
	}
}

.pt-50 {
	padding-top: 3.125rem;
}

@media (max-width: 1240px) {
	.pt-50 {
		padding-top: 3.125rem;
	}
}

@media (max-width: 991px) {
	.pt-50 {
		padding-top: 1.875rem;
	}
}

.pr-50 {
	padding-right: 3.125rem;
}

@media (max-width: 1240px) {
	.pr-50 {
		padding-right: 3.125rem;
	}
}

@media (max-width: 991px) {
	.pr-50 {
		padding-right: 1.875rem;
	}
}

.pb-50 {
	padding-bottom: 3.125rem;
}

@media (max-width: 1240px) {
	.pb-50 {
		padding-bottom: 3.125rem;
	}
}

@media (max-width: 991px) {
	.pb-50 {
		padding-bottom: 1.875rem;
	}
}

.pl-50 {
	padding-left: 3.125rem;
}

@media (max-width: 1240px) {
	.pl-50 {
		padding-left: 3.125rem;
	}
}

@media (max-width: 991px) {
	.pl-50 {
		padding-left: 1.875rem;
	}
}

.p-50 {
	padding: 3.125rem;
}

@media (max-width: 1240px) {
	.p-50 {
		padding: 3.125rem;
	}
}

@media (max-width: 991px) {
	.p-50 {
		padding: 1.875rem;
	}
}

.pt-44 {
	padding-top: 2.75rem;
}

@media (max-width: 1240px) {
	.pt-44 {
		padding-top: 2rem;
	}
}

@media (max-width: 991px) {
	.pt-44 {
		padding-top: 1.75rem;
	}
}

.pr-44 {
	padding-right: 2.75rem;
}

@media (max-width: 1240px) {
	.pr-44 {
		padding-right: 2rem;
	}
}

@media (max-width: 991px) {
	.pr-44 {
		padding-right: 1.75rem;
	}
}

.pb-44 {
	padding-bottom: 2.75rem;
}

@media (max-width: 1240px) {
	.pb-44 {
		padding-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	.pb-44 {
		padding-bottom: 1.75rem;
	}
}

.pl-44 {
	padding-left: 2.75rem;
}

@media (max-width: 1240px) {
	.pl-44 {
		padding-left: 2rem;
	}
}

@media (max-width: 991px) {
	.pl-44 {
		padding-left: 1.75rem;
	}
}

.p-44 {
	padding: 2.75rem;
}

@media (max-width: 1240px) {
	.p-44 {
		padding: 2rem;
	}
}

@media (max-width: 991px) {
	.p-44 {
		padding: 1.75rem;
	}
}

.pt-36 {
	padding-top: 2.25rem;
}

@media (max-width: 1240px) {
	.pt-36 {
		padding-top: 2rem;
	}
}

@media (max-width: 991px) {
	.pt-36 {
		padding-top: 1.5rem;
	}
}

.pr-36 {
	padding-right: 2.25rem;
}

@media (max-width: 1240px) {
	.pr-36 {
		padding-right: 2rem;
	}
}

@media (max-width: 991px) {
	.pr-36 {
		padding-right: 1.5rem;
	}
}

.pb-36 {
	padding-bottom: 2.25rem;
}

@media (max-width: 1240px) {
	.pb-36 {
		padding-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	.pb-36 {
		padding-bottom: 1.5rem;
	}
}

.pl-36 {
	padding-left: 2.25rem;
}

@media (max-width: 1240px) {
	.pl-36 {
		padding-left: 2rem;
	}
}

@media (max-width: 991px) {
	.pl-36 {
		padding-left: 1.5rem;
	}
}

.p-36 {
	padding: 2.25rem;
}

@media (max-width: 1240px) {
	.p-36 {
		padding: 2rem;
	}
}

@media (max-width: 991px) {
	.p-36 {
		padding: 1.5rem;
	}
}

.pt-28 {
	padding-top: 1.75rem;
}

@media (max-width: 1240px) {
	.pt-28 {
		padding-top: 1.75rem;
	}
}

@media (max-width: 991px) {
	.pt-28 {
		padding-top: 1.5rem;
	}
}

.pr-28 {
	padding-right: 1.75rem;
}

@media (max-width: 1240px) {
	.pr-28 {
		padding-right: 1.75rem;
	}
}

@media (max-width: 991px) {
	.pr-28 {
		padding-right: 1.5rem;
	}
}

.pb-28 {
	padding-bottom: 1.75rem;
}

@media (max-width: 1240px) {
	.pb-28 {
		padding-bottom: 1.75rem;
	}
}

@media (max-width: 991px) {
	.pb-28 {
		padding-bottom: 1.5rem;
	}
}

.pl-28 {
	padding-left: 1.75rem;
}

@media (max-width: 1240px) {
	.pl-28 {
		padding-left: 1.75rem;
	}
}

@media (max-width: 991px) {
	.pl-28 {
		padding-left: 1.5rem;
	}
}

.p-28 {
	padding: 1.75rem;
}

@media (max-width: 1240px) {
	.p-28 {
		padding: 1.75rem;
	}
}

@media (max-width: 991px) {
	.p-28 {
		padding: 1.5rem;
	}
}

.pt-24 {
	padding-top: 1.5rem;
}

@media (max-width: 1240px) {
	.pt-24 {
		padding-top: 1.5rem;
	}
}

@media (max-width: 991px) {
	.pt-24 {
		padding-top: 1.25rem;
	}
}

.pr-24 {
	padding-right: 1.5rem;
}

@media (max-width: 1240px) {
	.pr-24 {
		padding-right: 1.5rem;
	}
}

@media (max-width: 991px) {
	.pr-24 {
		padding-right: 1.25rem;
	}
}

.pb-24 {
	padding-bottom: 1.5rem;
}

@media (max-width: 1240px) {
	.pb-24 {
		padding-bottom: 1.5rem;
	}
}

@media (max-width: 991px) {
	.pb-24 {
		padding-bottom: 1.25rem;
	}
}

.pl-24 {
	padding-left: 1.5rem;
}

@media (max-width: 1240px) {
	.pl-24 {
		padding-left: 1.5rem;
	}
}

@media (max-width: 991px) {
	.pl-24 {
		padding-left: 1.25rem;
	}
}

.p-24 {
	padding: 1.5rem;
}

@media (max-width: 1240px) {
	.p-24 {
		padding: 1.5rem;
	}
}

@media (max-width: 991px) {
	.p-24 {
		padding: 1.25rem;
	}
}

.pt-20 {
	padding-top: 1.25rem;
}

@media (max-width: 1240px) {
	.pt-20 {
		padding-top: 1.25rem;
	}
}

@media (max-width: 991px) {
	.pt-20 {
		padding-top: 0.75rem;
	}
}

.pr-20 {
	padding-right: 1.25rem;
}

@media (max-width: 1240px) {
	.pr-20 {
		padding-right: 1.25rem;
	}
}

@media (max-width: 991px) {
	.pr-20 {
		padding-right: 0.75rem;
	}
}

.pb-20 {
	padding-bottom: 1.25rem;
}

@media (max-width: 1240px) {
	.pb-20 {
		padding-bottom: 1.25rem;
	}
}

@media (max-width: 991px) {
	.pb-20 {
		padding-bottom: 0.75rem;
	}
}

.pl-20 {
	padding-left: 1.25rem;
}

@media (max-width: 1240px) {
	.pl-20 {
		padding-left: 1.25rem;
	}
}

@media (max-width: 991px) {
	.pl-20 {
		padding-left: 0.75rem;
	}
}

.p-20 {
	padding: 1.25rem;
}

@media (max-width: 1240px) {
	.p-20 {
		padding: 1.25rem;
	}
}

@media (max-width: 991px) {
	.p-20 {
		padding: 0.75rem;
	}
}

.pt-16 {
	padding-top: 1rem;
}

@media (max-width: 1240px) {
	.pt-16 {
		padding-top: 1rem;
	}
}

@media (max-width: 991px) {
	.pt-16 {
		padding-top: 1rem;
	}
}

.pr-16 {
	padding-right: 1rem;
}

@media (max-width: 1240px) {
	.pr-16 {
		padding-right: 1rem;
	}
}

@media (max-width: 991px) {
	.pr-16 {
		padding-right: 1rem;
	}
}

.pb-16 {
	padding-bottom: 1rem;
}

@media (max-width: 1240px) {
	.pb-16 {
		padding-bottom: 1rem;
	}
}

@media (max-width: 991px) {
	.pb-16 {
		padding-bottom: 1rem;
	}
}

.pl-16 {
	padding-left: 1rem;
}

@media (max-width: 1240px) {
	.pl-16 {
		padding-left: 1rem;
	}
}

@media (max-width: 991px) {
	.pl-16 {
		padding-left: 1rem;
	}
}

.p-16 {
	padding: 1rem;
}

@media (max-width: 1240px) {
	.p-16 {
		padding: 1rem;
	}
}

@media (max-width: 991px) {
	.p-16 {
		padding: 1rem;
	}
}

.pt-14 {
	padding-top: 0.875rem;
}

@media (max-width: 1240px) {
	.pt-14 {
		padding-top: 0.875rem;
	}
}

@media (max-width: 991px) {
	.pt-14 {
		padding-top: 0.8125rem;
	}
}

.pr-14 {
	padding-right: 0.875rem;
}

@media (max-width: 1240px) {
	.pr-14 {
		padding-right: 0.875rem;
	}
}

@media (max-width: 991px) {
	.pr-14 {
		padding-right: 0.8125rem;
	}
}

.pb-14 {
	padding-bottom: 0.875rem;
}

@media (max-width: 1240px) {
	.pb-14 {
		padding-bottom: 0.875rem;
	}
}

@media (max-width: 991px) {
	.pb-14 {
		padding-bottom: 0.8125rem;
	}
}

.pl-14 {
	padding-left: 0.875rem;
}

@media (max-width: 1240px) {
	.pl-14 {
		padding-left: 0.875rem;
	}
}

@media (max-width: 991px) {
	.pl-14 {
		padding-left: 0.8125rem;
	}
}

.p-14 {
	padding: 0.875rem;
}

@media (max-width: 1240px) {
	.p-14 {
		padding: 0.875rem;
	}
}

@media (max-width: 991px) {
	.p-14 {
		padding: 0.8125rem;
	}
}

.pt-12 {
	padding-top: 0.75rem;
}

@media (max-width: 1240px) {
	.pt-12 {
		padding-top: 0.75rem;
	}
}

@media (max-width: 991px) {
	.pt-12 {
		padding-top: 0.75rem;
	}
}

.pr-12 {
	padding-right: 0.75rem;
}

@media (max-width: 1240px) {
	.pr-12 {
		padding-right: 0.75rem;
	}
}

@media (max-width: 991px) {
	.pr-12 {
		padding-right: 0.75rem;
	}
}

.pb-12 {
	padding-bottom: 0.75rem;
}

@media (max-width: 1240px) {
	.pb-12 {
		padding-bottom: 0.75rem;
	}
}

@media (max-width: 991px) {
	.pb-12 {
		padding-bottom: 0.75rem;
	}
}

.pl-12 {
	padding-left: 0.75rem;
}

@media (max-width: 1240px) {
	.pl-12 {
		padding-left: 0.75rem;
	}
}

@media (max-width: 991px) {
	.pl-12 {
		padding-left: 0.75rem;
	}
}

.p-12 {
	padding: 0.75rem;
}

@media (max-width: 1240px) {
	.p-12 {
		padding: 0.75rem;
	}
}

@media (max-width: 991px) {
	.p-12 {
		padding: 0.75rem;
	}
}

.pt-6 {
	padding-top: 0.375rem;
}

@media (max-width: 1240px) {
	.pt-6 {
		padding-top: 0.375rem;
	}
}

@media (max-width: 991px) {
	.pt-6 {
		padding-top: 0.375rem;
	}
}

.pr-6 {
	padding-right: 0.375rem;
}

@media (max-width: 1240px) {
	.pr-6 {
		padding-right: 0.375rem;
	}
}

@media (max-width: 991px) {
	.pr-6 {
		padding-right: 0.375rem;
	}
}

.pb-6 {
	padding-bottom: 0.375rem;
}

@media (max-width: 1240px) {
	.pb-6 {
		padding-bottom: 0.375rem;
	}
}

@media (max-width: 991px) {
	.pb-6 {
		padding-bottom: 0.375rem;
	}
}

.pl-6 {
	padding-left: 0.375rem;
}

@media (max-width: 1240px) {
	.pl-6 {
		padding-left: 0.375rem;
	}
}

@media (max-width: 991px) {
	.pl-6 {
		padding-left: 0.375rem;
	}
}

.p-6 {
	padding: 0.375rem;
}

@media (max-width: 1240px) {
	.p-6 {
		padding: 0.375rem;
	}
}

@media (max-width: 991px) {
	.p-6 {
		padding: 0.375rem;
	}
}

.pt-4 {
	padding-top: 0.25rem;
}

@media (max-width: 1240px) {
	.pt-4 {
		padding-top: 0.25rem;
	}
}

@media (max-width: 991px) {
	.pt-4 {
		padding-top: 0.25rem;
	}
}

.pr-4 {
	padding-right: 0.25rem;
}

@media (max-width: 1240px) {
	.pr-4 {
		padding-right: 0.25rem;
	}
}

@media (max-width: 991px) {
	.pr-4 {
		padding-right: 0.25rem;
	}
}

.pb-4 {
	padding-bottom: 0.25rem;
}

@media (max-width: 1240px) {
	.pb-4 {
		padding-bottom: 0.25rem;
	}
}

@media (max-width: 991px) {
	.pb-4 {
		padding-bottom: 0.25rem;
	}
}

.pl-4 {
	padding-left: 0.25rem;
}

@media (max-width: 1240px) {
	.pl-4 {
		padding-left: 0.25rem;
	}
}

@media (max-width: 991px) {
	.pl-4 {
		padding-left: 0.25rem;
	}
}

.p-4 {
	padding: 0.25rem;
}

@media (max-width: 1240px) {
	.p-4 {
		padding: 0.25rem;
	}
}

@media (max-width: 991px) {
	.p-4 {
		padding: 0.25rem;
	}
}

.mt-124 {
	margin-top: 7.75rem;
}

@media (max-width: 1240px) {
	.mt-124 {
		margin-top: 7.25rem;
	}
}

@media (max-width: 991px) {
	.mt-124 {
		margin-top: 6rem;
	}
}

.mr-124 {
	margin-right: 7.75rem;
}

@media (max-width: 1240px) {
	.mr-124 {
		margin-right: 7.25rem;
	}
}

@media (max-width: 991px) {
	.mr-124 {
		margin-right: 6rem;
	}
}

.mb-124 {
	margin-bottom: 7.75rem;
}

@media (max-width: 1240px) {
	.mb-124 {
		margin-bottom: 7.25rem;
	}
}

@media (max-width: 991px) {
	.mb-124 {
		margin-bottom: 6rem;
	}
}

.ml-124 {
	margin-left: 7.75rem;
}

@media (max-width: 1240px) {
	.ml-124 {
		margin-left: 7.25rem;
	}
}

@media (max-width: 991px) {
	.ml-124 {
		margin-left: 6rem;
	}
}

.mt-112 {
	margin-top: 7rem;
}

@media (max-width: 1240px) {
	.mt-112 {
		margin-top: 7rem;
	}
}

@media (max-width: 991px) {
	.mt-112 {
		margin-top: 6rem;
	}
}

.mr-112 {
	margin-right: 7rem;
}

@media (max-width: 1240px) {
	.mr-112 {
		margin-right: 7rem;
	}
}

@media (max-width: 991px) {
	.mr-112 {
		margin-right: 6rem;
	}
}

.mb-112 {
	margin-bottom: 7rem;
}

@media (max-width: 1240px) {
	.mb-112 {
		margin-bottom: 7rem;
	}
}

@media (max-width: 991px) {
	.mb-112 {
		margin-bottom: 6rem;
	}
}

.ml-112 {
	margin-left: 7rem;
}

@media (max-width: 1240px) {
	.ml-112 {
		margin-left: 7rem;
	}
}

@media (max-width: 991px) {
	.ml-112 {
		margin-left: 6rem;
	}
}

.mt-50 {
	margin-top: 3.125rem;
}

@media (max-width: 1240px) {
	.mt-50 {
		margin-top: 3.125rem;
	}
}

@media (max-width: 991px) {
	.mt-50 {
		margin-top: 1.875rem;
	}
}

.mr-50 {
	margin-right: 3.125rem;
}

@media (max-width: 1240px) {
	.mr-50 {
		margin-right: 3.125rem;
	}
}

@media (max-width: 991px) {
	.mr-50 {
		margin-right: 1.875rem;
	}
}

.mb-50 {
	margin-bottom: 3.125rem;
}

@media (max-width: 1240px) {
	.mb-50 {
		margin-bottom: 3.125rem;
	}
}

@media (max-width: 991px) {
	.mb-50 {
		margin-bottom: 1.875rem;
	}
}

.ml-50 {
	margin-left: 3.125rem;
}

@media (max-width: 1240px) {
	.ml-50 {
		margin-left: 3.125rem;
	}
}

@media (max-width: 991px) {
	.ml-50 {
		margin-left: 1.875rem;
	}
}

.mt-44 {
	margin-top: 2.75rem;
}

@media (max-width: 1240px) {
	.mt-44 {
		margin-top: 2rem;
	}
}

@media (max-width: 991px) {
	.mt-44 {
		margin-top: 1.75rem;
	}
}

.mr-44 {
	margin-right: 2.75rem;
}

@media (max-width: 1240px) {
	.mr-44 {
		margin-right: 2rem;
	}
}

@media (max-width: 991px) {
	.mr-44 {
		margin-right: 1.75rem;
	}
}

.mb-44 {
	margin-bottom: 2.75rem;
}

@media (max-width: 1240px) {
	.mb-44 {
		margin-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	.mb-44 {
		margin-bottom: 1.75rem;
	}
}

.ml-44 {
	margin-left: 2.75rem;
}

@media (max-width: 1240px) {
	.ml-44 {
		margin-left: 2rem;
	}
}

@media (max-width: 991px) {
	.ml-44 {
		margin-left: 1.75rem;
	}
}

.mt-36 {
	margin-top: 2.25rem;
}

@media (max-width: 1240px) {
	.mt-36 {
		margin-top: 2rem;
	}
}

@media (max-width: 991px) {
	.mt-36 {
		margin-top: 1.5rem;
	}
}

.mr-36 {
	margin-right: 2.25rem;
}

@media (max-width: 1240px) {
	.mr-36 {
		margin-right: 2rem;
	}
}

@media (max-width: 991px) {
	.mr-36 {
		margin-right: 1.5rem;
	}
}

.mb-36 {
	margin-bottom: 2.25rem;
}

@media (max-width: 1240px) {
	.mb-36 {
		margin-bottom: 2rem;
	}
}

@media (max-width: 991px) {
	.mb-36 {
		margin-bottom: 1.5rem;
	}
}

.ml-36 {
	margin-left: 2.25rem;
}

@media (max-width: 1240px) {
	.ml-36 {
		margin-left: 2rem;
	}
}

@media (max-width: 991px) {
	.ml-36 {
		margin-left: 1.5rem;
	}
}

.mt-28 {
	margin-top: 1.75rem;
}

@media (max-width: 1240px) {
	.mt-28 {
		margin-top: 1.75rem;
	}
}

@media (max-width: 991px) {
	.mt-28 {
		margin-top: 1.5rem;
	}
}

.mr-28 {
	margin-right: 1.75rem;
}

@media (max-width: 1240px) {
	.mr-28 {
		margin-right: 1.75rem;
	}
}

@media (max-width: 991px) {
	.mr-28 {
		margin-right: 1.5rem;
	}
}

.mb-28 {
	margin-bottom: 1.75rem;
}

@media (max-width: 1240px) {
	.mb-28 {
		margin-bottom: 1.75rem;
	}
}

@media (max-width: 991px) {
	.mb-28 {
		margin-bottom: 1.5rem;
	}
}

.ml-28 {
	margin-left: 1.75rem;
}

@media (max-width: 1240px) {
	.ml-28 {
		margin-left: 1.75rem;
	}
}

@media (max-width: 991px) {
	.ml-28 {
		margin-left: 1.5rem;
	}
}

.mt-24 {
	margin-top: 1.5rem;
}

@media (max-width: 1240px) {
	.mt-24 {
		margin-top: 1.5rem;
	}
}

@media (max-width: 991px) {
	.mt-24 {
		margin-top: 1.25rem;
	}
}

.mr-24 {
	margin-right: 1.5rem;
}

@media (max-width: 1240px) {
	.mr-24 {
		margin-right: 1.5rem;
	}
}

@media (max-width: 991px) {
	.mr-24 {
		margin-right: 1.25rem;
	}
}

.mb-24 {
	margin-bottom: 1.5rem;
}

@media (max-width: 1240px) {
	.mb-24 {
		margin-bottom: 1.5rem;
	}
}

@media (max-width: 991px) {
	.mb-24 {
		margin-bottom: 1.25rem;
	}
}

.ml-24 {
	margin-left: 1.5rem;
}

@media (max-width: 1240px) {
	.ml-24 {
		margin-left: 1.5rem;
	}
}

@media (max-width: 991px) {
	.ml-24 {
		margin-left: 1.25rem;
	}
}

.mt-20 {
	margin-top: 1.25rem;
}

@media (max-width: 1240px) {
	.mt-20 {
		margin-top: 1.25rem;
	}
}

@media (max-width: 991px) {
	.mt-20 {
		margin-top: 0.75rem;
	}
}

.mr-20 {
	margin-right: 1.25rem;
}

@media (max-width: 1240px) {
	.mr-20 {
		margin-right: 1.25rem;
	}
}

@media (max-width: 991px) {
	.mr-20 {
		margin-right: 0.75rem;
	}
}

.mb-20 {
	margin-bottom: 1.25rem;
}

@media (max-width: 1240px) {
	.mb-20 {
		margin-bottom: 1.25rem;
	}
}

@media (max-width: 991px) {
	.mb-20 {
		margin-bottom: 0.75rem;
	}
}

.ml-20 {
	margin-left: 1.25rem;
}

@media (max-width: 1240px) {
	.ml-20 {
		margin-left: 1.25rem;
	}
}

@media (max-width: 991px) {
	.ml-20 {
		margin-left: 0.75rem;
	}
}

.mt-16 {
	margin-top: 1rem;
}

@media (max-width: 1240px) {
	.mt-16 {
		margin-top: 1rem;
	}
}

@media (max-width: 991px) {
	.mt-16 {
		margin-top: 1rem;
	}
}

.mr-16 {
	margin-right: 1rem;
}

@media (max-width: 1240px) {
	.mr-16 {
		margin-right: 1rem;
	}
}

@media (max-width: 991px) {
	.mr-16 {
		margin-right: 1rem;
	}
}

.mb-16 {
	margin-bottom: 1rem;
}

@media (max-width: 1240px) {
	.mb-16 {
		margin-bottom: 1rem;
	}
}

@media (max-width: 991px) {
	.mb-16 {
		margin-bottom: 1rem;
	}
}

.ml-16 {
	margin-left: 1rem;
}

@media (max-width: 1240px) {
	.ml-16 {
		margin-left: 1rem;
	}
}

@media (max-width: 991px) {
	.ml-16 {
		margin-left: 1rem;
	}
}

.mt-14 {
	margin-top: 0.875rem;
}

@media (max-width: 1240px) {
	.mt-14 {
		margin-top: 0.875rem;
	}
}

@media (max-width: 991px) {
	.mt-14 {
		margin-top: 0.8125rem;
	}
}

.mr-14 {
	margin-right: 0.875rem;
}

@media (max-width: 1240px) {
	.mr-14 {
		margin-right: 0.875rem;
	}
}

@media (max-width: 991px) {
	.mr-14 {
		margin-right: 0.8125rem;
	}
}

.mb-14 {
	margin-bottom: 0.875rem;
}

@media (max-width: 1240px) {
	.mb-14 {
		margin-bottom: 0.875rem;
	}
}

@media (max-width: 991px) {
	.mb-14 {
		margin-bottom: 0.8125rem;
	}
}

.ml-14 {
	margin-left: 0.875rem;
}

@media (max-width: 1240px) {
	.ml-14 {
		margin-left: 0.875rem;
	}
}

@media (max-width: 991px) {
	.ml-14 {
		margin-left: 0.8125rem;
	}
}

.mt-12 {
	margin-top: 0.75rem;
}

@media (max-width: 1240px) {
	.mt-12 {
		margin-top: 0.75rem;
	}
}

@media (max-width: 991px) {
	.mt-12 {
		margin-top: 0.75rem;
	}
}

.mr-12 {
	margin-right: 0.75rem;
}

@media (max-width: 1240px) {
	.mr-12 {
		margin-right: 0.75rem;
	}
}

@media (max-width: 991px) {
	.mr-12 {
		margin-right: 0.75rem;
	}
}

.mb-12 {
	margin-bottom: 0.75rem;
}

@media (max-width: 1240px) {
	.mb-12 {
		margin-bottom: 0.75rem;
	}
}

@media (max-width: 991px) {
	.mb-12 {
		margin-bottom: 0.75rem;
	}
}

.ml-12 {
	margin-left: 0.75rem;
}

@media (max-width: 1240px) {
	.ml-12 {
		margin-left: 0.75rem;
	}
}

@media (max-width: 991px) {
	.ml-12 {
		margin-left: 0.75rem;
	}
}

.mt-6 {
	margin-top: 0.375rem;
}

@media (max-width: 1240px) {
	.mt-6 {
		margin-top: 0.375rem;
	}
}

@media (max-width: 991px) {
	.mt-6 {
		margin-top: 0.375rem;
	}
}

.mr-6 {
	margin-right: 0.375rem;
}

@media (max-width: 1240px) {
	.mr-6 {
		margin-right: 0.375rem;
	}
}

@media (max-width: 991px) {
	.mr-6 {
		margin-right: 0.375rem;
	}
}

.mb-6 {
	margin-bottom: 0.375rem;
}

@media (max-width: 1240px) {
	.mb-6 {
		margin-bottom: 0.375rem;
	}
}

@media (max-width: 991px) {
	.mb-6 {
		margin-bottom: 0.375rem;
	}
}

.ml-6 {
	margin-left: 0.375rem;
}

@media (max-width: 1240px) {
	.ml-6 {
		margin-left: 0.375rem;
	}
}

@media (max-width: 991px) {
	.ml-6 {
		margin-left: 0.375rem;
	}
}

.mt-4 {
	margin-top: 0.25rem;
}

@media (max-width: 1240px) {
	.mt-4 {
		margin-top: 0.25rem;
	}
}

@media (max-width: 991px) {
	.mt-4 {
		margin-top: 0.25rem;
	}
}

.mr-4 {
	margin-right: 0.25rem;
}

@media (max-width: 1240px) {
	.mr-4 {
		margin-right: 0.25rem;
	}
}

@media (max-width: 991px) {
	.mr-4 {
		margin-right: 0.25rem;
	}
}

.mb-4 {
	margin-bottom: 0.25rem;
}

@media (max-width: 1240px) {
	.mb-4 {
		margin-bottom: 0.25rem;
	}
}

@media (max-width: 991px) {
	.mb-4 {
		margin-bottom: 0.25rem;
	}
}

.ml-4 {
	margin-left: 0.25rem;
}

@media (max-width: 1240px) {
	.ml-4 {
		margin-left: 0.25rem;
	}
}

@media (max-width: 991px) {
	.ml-4 {
		margin-left: 0.25rem;
	}
}

.h-56 {
	height: 3.5rem;
}

@media (max-width: 1240px) {
	.h-56 {
		height: 3rem;
	}
}

@media (max-width: 991px) {
	.h-56 {
		height: 2.75rem;
	}
}

.h-64 {
	height: 4rem;
}

.w-56 {
	width: 3.5rem;
}

@media (max-width: 1240px) {
	.w-56 {
		width: 3rem;
	}
}

@media (max-width: 991px) {
	.w-56 {
		width: 2.75rem;
	}
}

.h-52 {
	height: 3.25rem;
}

@media (max-width: 1240px) {
	.h-52 {
		height: 3.25rem;
	}
}

@media (max-width: 991px) {
	.h-52 {
		height: 3rem;
	}
}

.h-48 {
	height: 3rem;
}

@media (max-width: 1240px) {
	.h-48 {
		height: 2.75rem;
	}
}

@media (max-width: 991px) {
	.h-48 {
		height: 2.75rem;
	}
}

.h-44 {
	height: 2.75rem;
}

@media (max-width: 1240px) {
	.h-44 {
		height: 2.75rem;
	}
}

@media (max-width: 991px) {
	.h-44 {
		height: 2.75rem;
	}
}

.gap-20 {
	gap: 1.25rem;
}

.gap-8 {
	gap: 0.5rem;
}

@media (max-width: 1240px) {
	.gap-8 {
		gap: 0.5rem;
	}
}

@media (max-width: 991px) {
	.gap-8 {
		gap: 0.25rem;
	}
}

.gap-4 {
	gap: 0.25rem;
}

.fw-400 {
	font-weight: 400;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.fw-700 {
	font-weight: 700;
}

.l-h-1-2 {
	line-height: 1.2;
}

.b-r-100 {
	border-radius: 6.25rem;
}

.b-r-20 {
	border-radius: 1.25rem;
}

@media (max-width: 991px) {
	.b-r-20 {
		border-radius: 0.75rem;
	}
}

.b-r-14 {
	border-radius: 0.875rem;
}

@media (max-width: 991px) {
	.b-r-14 {
		border-radius: 0.75rem;
	}
}

@media (max-width: 991px) {
	.no-br-mobile br {
		display: none;
	}
}

.flex {
	display: flex;
}

.inline-flex {
	display: inline-flex;
}

.flex-column {
	flex-direction: column;
}

.align-center {
	align-items: center;
}

.align-start {
	align-items: flex-start;
}

.justify-center {
	justify-content: center;
}

.justify-between {
	justify-content: space-between;
}

.flex-wrap {
	flex-flow: row wrap;
}

.w-full {
	width: 100%;
}

@media (min-width: 991px) {
	.hidden-desktop {
		display: none !important;
	}
}

@media (max-width: 991px) {
	.hidden-mobile {
		display: none !important;
	}
}

.hidden-title {
	display: none !important;
}

.section-start {
	display: flex;
	justify-content: center;
	position: relative;
}

.swiper-start .swiper-slide {
	min-height: 57.25rem;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	padding-top: 2.375rem;
}

@media (max-width: 1240px) {
	.swiper-start .swiper-slide {
		min-height: 45.5rem;
	}
}

@media (max-width: 991px) {
	.swiper-start .swiper-slide {
		min-height: 42.5rem;
		padding-top: 0;
	}
}

.swiper-start .container {
	position: relative;
	z-index: 1;
}

.container-start-end {
	position: absolute;
	bottom: 2.75rem;
	z-index: 1;
}

@media (max-width: 1240px) {
	.container-start-end {
		bottom: 2.25rem;
	}
}

@media (max-width: 991px) {
	.container-start-end {
		bottom: 1.75rem;
	}
}

.start-content {
	max-width: 37.625rem;
}

@media (max-width: 1240px) {
	.start-content {
		max-width: 33.875rem;
	}
}

.news-item {
	display: flex;
	flex-direction: column;
	padding: 0.75rem 0.75rem 1.25rem;
	border-radius: 1.25rem;
	height: 100%;
}

@media (min-width: 991px) {
	.news-item:hover {
		background: var(--white);
	}
}

@media (max-width: 991px) {
	.news-item {
		padding: 0;
	}
}

.news-item__pic {
	position: relative;
	overflow: hidden;
	padding-bottom: 56.6%;
}

.news-item__pic img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: cover;
}

@media (max-width: 991px) {
	.news-item__pic {
		padding-bottom: 70%;
	}
}

.news-item__date {
	position: absolute;
	height: 2rem;
	padding: 0 1rem;
	top: 1.5rem;
	right: 1.5rem;
	background: var(--white-8);
	backdrop-filter: blur(1.5rem);
	color: #fff;
	display: flex;
	align-items: center;
	border-radius: 6.25rem;
}

@media (max-width: 991px) {
	.news-item__date {
		top: 0.75rem;
		right: 0.75rem;
	}
}

@media (max-width: 1240px) {
	.news-swiper {
		margin-left: -1.5rem !important;
		margin-right: -1.5rem !important;
	}
}

@media (max-width: 991px) {
	.news-swiper {
		margin-left: -1rem !important;
		margin-right: -1rem !important;
		padding: 0 1rem !important;
	}
}

.content {
	line-height: 1.2;
}

.content> :first-child {
	margin-top: 0;
}

.content p {
	margin-top: 1.25rem;
}

.breadcrumbs-list {
	display: flex;
	flex-flow: row wrap;
}

.section-main {
	padding-top: 11.625rem;
	overflow: hidden;
}

@media (max-width: 991px) {
	.section-main {
		padding-top: 6.5rem;
	}
}

.news-items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.25rem;
}

@media (max-width: 1240px) {
	.news-items {
		gap: 1rem;
	}
}

@media (max-width: 991px) {
	.news-items {
		gap: 0.5rem;
		grid-template-columns: repeat(2, 1fr);
	}

	.news-items .news-item {
		padding: 0.5rem 0.5rem 0.75rem;
	}
}

@media (max-width: 600px) {
	.news-items {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media (max-width: 767px) {
	.flex-select {
		flex-direction: column;
	}
}

.select {
	width: 14.25rem;
}

@media (max-width: 767px) {
	.select {
		width: 100%;
	}
}

.select-default {
	height: 3.25rem;
}

@media (max-width: 767px) {
	.select-default {
		height: 3rem;
	}
}

.select-items {
	opacity: 0;
}

.detail {
	display: flex;
	align-items: flex-start;
}

.detail-main {
	width: calc(100% - 20.5rem);
	padding: 2.75rem;
	background: var(--white);
	border-radius: 1.25rem;
}

.detail-main .news-item__date {
	position: relative;
	top: auto;
	right: auto;
	background: #ededed;
	color: var(--black);
	display: inline-flex;
	font-size: 1rem;
}

@media (max-width: 1240px) {
	.detail-main {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.detail-main {
		padding: 1.25rem;
	}
}

.sidebar {
	width: 19rem;
	margin-left: 1.5rem;
}

@media (max-width: 1240px) {
	.sidebar {
		display: none;
	}
}

.news-other-sidebar {
	padding: 2rem;
}

.content {
	line-height: 1.35;
}

.content h4 {
	font-size: 1.5rem;
	margin: 1.5rem 0;
}

@media (max-width: 1240px) {
	.content h4 {
		font-size: 1.25rem;
	}
}

@media (max-width: 991px) {
	.content h4 {
		font-size: 1.125rem;
		margin: 1.25rem 0;
	}
}

.content p {
	margin: 1.5rem 0;
}

@media (max-width: 991px) {
	.content p {
		margin: 1.25rem 0;
	}
}

.content figure {
	margin: 1.5rem 0;
}

@media (max-width: 991px) {
	.content figure {
		margin: 1.25rem 0;
	}
}

.content img {
	border-radius: 1rem;
}

blockquote {
	padding: 2.75rem;
	background: var(--gray-3);
	border-radius: 1rem;
	display: flex;
	flex-direction: column;
	font-size: 1.25rem;
	position: relative;
	margin: 2rem 0;
}

blockquote p {
	margin: 0 !important;
}

blockquote footer {
	position: relative;
	padding-top: 2rem;
	display: flex;
	flex-direction: column;
	color: #828282;
	font-size: 0.875rem;
}

blockquote footer strong {
	font-size: 1.125rem;
	color: #232323;
}

@media (max-width: 1240px) {
	blockquote footer strong {
		font-size: 1.0625rem;
	}
}

blockquote footer:before {
	content: "";
	position: absolute;
	top: 1rem;
	left: 0;
	background: var(--green);
	height: 0.0625rem;
	width: 6.5rem;
}

@media (max-width: 991px) {
	blockquote footer:before {
		width: 100%;
	}
}

@media (max-width: 1240px) {
	blockquote footer {
		font-size: 0.8125rem;
	}
}

blockquote:before {
	content: "";
	background: url(../images/quote.svg);
	pointer-events: none;
	z-index: 0;
	width: 9rem;
	height: 6.6875rem;
	background-size: cover;
	position: absolute;
	bottom: 2.75rem;
	right: 2.75rem;
}

@media (max-width: 991px) {
	blockquote:before {
		display: none;
	}
}

@media (max-width: 1240px) {
	blockquote {
		padding: 2rem;
		font-size: 1.125rem;
	}
}

@media (max-width: 991px) {
	blockquote {
		margin: 1.75rem 0;
		padding: 1.25rem;
		font-size: 1rem;
	}
}

.project-item__content-text {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	text-overflow: ellipsis;
}

.project-items {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.5rem;
}

@media (max-width: 991px) {
	.project-items {
		gap: 1.25rem;
	}
}

@media (max-width: 600px) {
	.project-items {
		grid-template-columns: repeat(1, 1fr);
	}
}

.project-item {
	padding: 1rem;
	border-radius: 1rem;
	display: flex;
}

@media (min-width: 991px) {
	.project-item:hover {
		background: var(--white);
	}
}

@media (max-width: 991px) {
	.project-item {
		border-radius: 0;
		padding: 0;
		flex-direction: column;
	}
}

.project-item__pic {
	width: 13.5rem;
	height: 12.5rem;
	border-radius: 1.25rem;
	overflow: hidden;
	flex-shrink: 0;
	margin-right: 1rem;
}

.project-item__pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 1240px) {
	.project-item__pic {
		width: 9.75rem;
		height: 9.75rem;
		margin-right: 0.75rem;
	}
}

@media (max-width: 991px) {
	.project-item__pic {
		height: auto;
		width: 100%;
		margin-bottom: 0.75rem;
	}
}

.tag {
	line-height: 1.35;
	padding: 0.25rem 1rem;
	color: var(--gray-4);
	background: var(--gray-2);
	border-radius: 6.25rem;
}

.product {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.5rem;
}

@media (max-width: 1240px) {
	.product {
		grid-template-columns: repeat(2, 1fr);
		gap: 1.25rem;
	}
}

@media (max-width: 767px) {
	.product {
		grid-template-columns: repeat(1, 1fr);
		gap: 1.5rem;
	}
}

.product-item {
	background: var(--white);
	padding: 2rem;
	border-radius: 1.25rem;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

@media (max-width: 991px) {
	.product-item {
		padding: 1.25rem;
	}

	.product-item .size-22 {
		font-size: 1.25rem;
	}

	.product-item .product-characteristic {
		font-size: 0.875rem;
	}
}

.product-item-head {
	flex: 1 0 auto;
}

.offices-items {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

@media (max-width: 1240px) {
	.offices-items {
		gap: 1.25rem;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 991px) {
	.offices-items {
		display: flex;
		flex-direction: column;
		gap: 0.5rem;
	}
}

.offices-item {
	display: flex;
	align-items: flex-start;
	padding: 1.75rem 1.5rem;
}

@media (max-width: 1240px) {
	.offices-item {
		padding: 1.25rem;
	}
}

@media (max-width: 991px) {
	.offices-item {
		flex-direction: column;
		gap: 0.5rem;
	}
}

.tab-main {
	display: flex;
	flex-flow: row wrap;
	gap: 0.5rem;
}

@media (max-width: 991px) {
	.tab-main {
		flex-flow: row;
		margin-left: -1rem;
		margin-right: -1rem;
		padding-left: 1rem;
		white-space: nowrap;
		padding-right: 1rem;
		overflow: auto;
	}

	.tab-main::-webkit-scrollbar {
		display: none;
	}
}

.tab-main__item {
	padding: 0.9375rem 1.5rem;
}

@media (max-width: 991px) {
	.tab-main__item {
		padding: 0.625rem;
	}
}

.product-flex {
	display: flex;
	justify-content: space-between;
}

@media (max-width: 1280px) {
	.product-flex {
		flex-direction: column;
		gap: 1.5rem;
	}
}

.product-flex__column {
	width: calc(50% - 0.75rem);
}

@media (max-width: 1280px) {
	.product-flex__column {
		width: 100%;
	}
}

.product-info {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 1280px) {
	.product-info {
		display: flex;
		justify-content: space-between;
		gap: 1.25rem;
		margin-bottom: 0;
	}
}

@media (max-width: 991px) {
	.product-info {
		display: flex;
		flex-direction: column;
	}
}

.product-info__item {
	display: flex;
	align-items: center;
	padding: 1.25rem 1.5rem;
}

@media (max-width: 1280px) {
	.product-info__item {
		padding: 1.25rem 0;
	}

	.product-info__item .size-17 {
		font-size: 0.875rem;
	}
}

@media (max-width: 991px) {
	.product-info__item {
		padding: 0;
	}
}

.product-info__icon {
	flex-shrink: 0;
	margin-right: 0.75rem;
	width: 3.25rem;
	height: 3.25rem;
}

@media (max-width: 991px) {
	.product-info__icon {
		width: 2.75rem;
		height: 2.75rem;
		padding: 0.5rem;
	}
}

@media (max-width: 1280px) {
	.product-content-desktop {
		display: none;
	}
}

.product-content-tablet {
	display: none;
}

@media (max-width: 1280px) {
	.product-content-tablet {
		display: block;
	}
}

.section-404 {
	padding: 22.5rem 0 12.5rem;
}

@media (max-width: 1280px) {
	.section-404 {
		padding: 18.125rem 0 7.25rem;
	}
}

@media (max-width: 991px) {
	.section-404 {
		padding: 11rem 0 6rem;
	}
}

.page-404 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 164px;
}

.page-404 img {
	height: auto;
}

@media (max-width: 1280px) {
	.page-404 {
		margin-top: 144px;
	}
	.page-404 img {
		width: 24.125rem;
	}
}

@media (max-width: 991px) {
	.page-404 {
		margin-top: 92px;
	}
	.page-404 img {
		width: 14.375rem;
	}
}

.contact-container__map {
	width: calc(100% - 23.625rem);
	margin-left: -1.25rem;
	height: inherit;
	border-radius: 1.5rem;
	overflow: hidden;
}

@media (max-width: 991px) {
	.contact-container__map {
		height: 16.75rem;
		width: 100%;
		margin-left: 0;
		margin-bottom: -1.25rem;
	}
}

#map {
	width: 100%;
	height: 100%;
}

.contact-container {
	display: flex;
}

@media (max-width: 991px) {
	.contact-container {
		flex-direction: column-reverse;
	}
}

.contact-container__content {
	width: 24.875rem;
	flex-shrink: 0;
	border-radius: 1.5rem;
	padding: 2rem;
	position: relative;
	z-index: 1;
	background: var(--white);
}

@media (max-width: 991px) {
	.contact-container__content {
		width: 100%;
		padding: 1.5rem;
	}
}

.geography-container {
	position: relative;
	border-radius: 1.5rem;
	overflow: hidden;
	height: 41rem;
}

@media (max-width: 1280px) {
	.geography-container {
		height: 34.125rem;
	}
}

@media (max-width: 991px) {
	.geography-container {
		height: 28.625rem;
	}
}

.geography-select {
	display: flex;
	position: absolute;
	top: 2.5rem;
	left: 2.5rem;
	z-index: 1;
	gap: 0.5rem;
}

@media (max-width: 991px) {
	.geography-select {
		flex-direction: column;
		top: 1rem;
		left: 1rem;
		width: calc(100% - 2rem);
	}
}

.header {
	width: 100%;
	position: fixed;
	top: 0.75rem;
	left: 0;
	z-index: 10;
	line-height: 1.2;
}

@media (max-width: 1240px) {
	.header-logo {
		width: 12.25rem;
	}
}

@media (max-width: 991px) {
	.header-logo {
		width: 8.125rem;
	}
}

.header-head {
	padding: 1.5625rem 1.875rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media (max-width: 991px) {
	.header-head {
		padding: 0.9375rem 0.75rem;
	}
}

.header-event {
	display: flex;
	align-items: center;
	gap: 0.75rem;
}

@media (max-width: 1240px) {
	.header-event {
		gap: 0.5rem;
	}
}

@media (max-width: 991px) {
	.header-event {
		display: none;
	}
}

.header-phone {
	margin-right: 1.25rem;
}

@media (max-width: 1240px) {
	.header-phone {
		display: none;
	}
}

.header-label {
	font-size: 0.8125rem;
	margin-bottom: 0.125rem;
}

.header-contact,
.header-file-mobile,
.header-files-head {
	display: none;
}

.close-menu {
	display: none !important;
}

.header-main {
	padding: 0.75rem 1.875rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media (max-width: 991px) {
	.header-main {
		position: fixed !important;
		right: -100%;
	}
}

.header-menu__items {
	display: flex;
	gap: 2rem;
}

.header-main-left,
.header-main-right {
	position: absolute;
	top: -1.25rem;
}

.header-main-left {
	left: 0;
}

.header-main-right {
	right: 0;
}

.header-menu__item-dropdown {
	padding-right: 0.875rem;
}

.header-menu__link {
	position: relative;
}

.header-menu__link .icon {
	width: 0.5rem;
	height: 0.5rem;
	top: 0.4375rem;
	position: absolute;
	right: -0.875rem;
}

.header-menu__link:before {
	content: "";
	position: absolute;
	width: 0;
	background: var(--green);
	height: 0.0625rem;
	bottom: -0.125rem;
	left: 0;
	transition: all 0.25s linear;
}

.header-menu__link.active,
.header-menu__link:hover {
	color: var(--black) !important;
}

.header-menu__link.active:before,
.header-menu__link:hover:before {
	width: 100%;
}

.header-files {
	gap: 1.25rem;
}

@media (max-width: 1240px) {
	.header-files {
		display: none !important;
	}
}

.header-files-tablet {
	display: none;
}

@media (max-width: 1240px) {
	.header-files-tablet {
		display: flex !important;
	}
}

.header-file {
	gap: 0.375rem;
}

.button-header .icon {
	display: none;
}

@media (max-width: 1240px) {
	.button-header .icon {
		display: flex;
		width: 1.5rem !important;
		height: 1.5rem !important;
		margin-left: 0 !important;
	}

	.button-header .icon svg {
		stroke: var(--white) !important;
		fill: transparent !important;
	}
}

@media (max-width: 1240px) {
	.button-header {
		font-size: 0;
		padding: 0;
		width: 2.75rem;
		justify-content: center;
	}
}

.hamburger {
	display: none !important;
	flex-shrink: 0;
}

@media (max-width: 991px) {
	.hamburger {
		display: flex !important;
		margin-left: 1.6875rem;
	}

	.hamburger svg {
		stroke: #fff !important;
	}
}

.reviews-slider .swiper-wrapper,
.news-slider .swiper-wrapper {
	height: auto;
}
/* .sect-news-slider {
	margin-bottom: 88px;
}
@media (max-width:1280px) {
	.sect-news-slider {
		margin-bottom: 114px;
	}
}
@media (max-width:991px) {
	.sect-news-slider {
		margin-bottom: 96px;
	}
} */

.sect-product {
	padding-top: 88px;
}
@media (max-width:1280px) {
	.sect-product {
		padding-top: 114px;
	}
}

@media (max-width:991px) {
	.sect-product {
		padding-top: 96px;
	}
}
